Фрилансеры предложат решение вашей задачи уже через несколько минут!

Публикация заказа на фриланс бирже не займет много времени.

 Lokkiru
Lokkiru 
41 год, Россия
13 лет в сервисе
Был онлайн 13 лет назад

Имеется апач + PHP5
Требуется:
1. минимум. Настройка апача таким образом, чтобы посредством .htaccess каталог скрипта обрабатывался не PHP5, а PHP 4
2. максимум. Настройка апача таким образом, чтобы посредством .htaccess каталог скрипта обрабатывался определенной версией PHP

Не требуется установка чего-либо, требуется решение.

Возможны дальнейшие постоянные заказы на небольшую админку.